Subject: bug#65621: [PATCH] `dired-next-line' go to meaningful line

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Aug 2023 21:14:28 +0200

Eli Zaretskii <[email-masked]> writes:

> > Isn't it great that no matter how you move up or down, you never leave
> > the item line?  Without this, if you move the cursor to the last line
> > accidentally, to enter one of those files, you need to press one more
> > keystroke.
>
> It doesn't bother me, but I will let others chime in and speak their
> opinions.  If enough people like this feature, we could install it,
> but I think even then it will need to be an opt-in feature.

I'd probably enable it if we had such an option, FWIW.

But Drew's point about inserted subdirs would need to be addressed.
My ideal behavior in that case is that it jumps to the file in the
next/previous directory.